EDIT - feature request #6656

Make autonym hybrids parsable
05/19/2017 01:00 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

e.g. Ophrys xkastelli E. Klein nothosubsp. kastelli or

Ophrys xbaumanniana So6 nothosubsp. baumanniana

Serapias xambigua E.G. Camus nothosubsp. ambigua

(Flora of Greece)

Also need to adapt name cache strategy.

Related issues:

Related to EDIT - task #6286: Import Flora Hellenica Resolved

Associated revisions

Revision 607c4d51 - 05/19/2017 01:48 PM - Andreas Miiller
fix #6656 make autonym hybrids parsable

Revision 54b50f37 - 05/19/2017 02:50 PM - Andreas Miiller
fix #6656 fix test encoding

Revision 8b7f15a5 - 06/08/2017 01:38 PM - Andreas Miiller
fix #6656 autonym hybrid parsing with parseReference

History

#1 - 05/19/2017 01:01 PM - Andreas Miiller
- Description updated

- Status changed from New to In Progress

#2 - 05/19/2017 01:01 PM - Andreas Miiller
- Related to task #6286: Import Flora Hellenica added

#3 - 05/19/2017 01:02 PM - Andreas Miiller

- Description updated

#4 - 05/19/2017 01:48 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|607c4d511b7dacbh25760d4dc6c42df10b3cob8ef.

#5 - 06/08/2017 10:16 AM - Andreas Mdller

- Status changed from Resolved to Feedback

In the TaxEditor parsing still does not work.

#6 - 06/08/2017 01:39 PM - Andreas Miiller

04/10/2024

1/2



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/607c4d511b7dacb25760d4dc6c42df10b3c5b8ef

- Status changed from Feedback to Resolved

Applied in changeset cdmlib|8b7f15a55fb9e9f229d4729ee0d82b1ccec6318b.

#7 - 06/08/2017 03:14 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

All examples do parse correctly in the TaxEditor so | close this ticket.
